/*
* Color Scheme - Orange
* 
* @package WP Consultant
* @subpackage CSS
*
*/

.drawar-wrap { background: #da4c15;}

a:link,
a:visited,
nav li a,
nav li a:visited,
#secondary-footer-wrap a,
#secondary-footer-wrap a:visite { color: #da4c15;}

header nav li.current-menu-item > a,
.widget_ct_tabs,
.ts-fab-list,
.widget h6,
.header-wrap .right input { border-color: #da4c15;}
	.ts-fab-list { border-right-color: #ececec;}

.open-close,
.header-wrap,
ul#tags-nav li a,
.prev,
.next,If y
.nav-prev a,
.nav-next a,
.portfolio-wrap .close,
#menu-icon  { border: solid 1px #b83711; background: #8dcc35; background: -moz-linear-gradient(top, #f79844 0%, #da4c15 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f79844), color-stop(100%,#da4c15));}

.view-second .mask { background-color: rgba(218,76,21, 0.8);}